Bug 1292035 - Add stonith bug to rhel osp director upgrade process document
Add stonith bug to rhel osp director upgrade process document
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
7.0 (Kilo)
Unspecified Unspecified
unspecified Severity high
: async
: 7.0 (Kilo)
Assigned To: Dan Macpherson
RHOS Documentation Team
: Documentation, Reopened, UserExperience
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-16 04:53 EST by Ofer Blaut
Modified: 2016-04-13 00:43 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-13 00:43:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ofer Blaut 2015-12-16 04:53:05 EST
Description of problem:


I would like to add bug [1] into the upgrade process 

stonith is shutdown after upgrade [1], the upgrade will success, but customer might miss that release note, which will put his system in risky mode.


[1] - https://bugzilla.redhat.com/show_bug.cgi?id=1289517
 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Dan Macpherson 2015-12-17 01:02:55 EST
Committed: https://gitlab.cee.redhat.com/rhci-documentation/docs-Red_Hat_Enterprise_Linux_OpenStack_Platform/commit/f3cddc75c05697538343f6595c1a135485a44ecf

Note is at the end of the upgrade process and says the following:

== IMPORTANT ==
If you configured fencing for your Controller nodes, the update process might disable it. When the update process completes, reenable fencing with the following command on one of the Controller nodes:

$ sudo pcs property set stonith-enabled=true
===

Ofer, how does that sound to you?
Comment 2 Dan Macpherson 2016-01-24 20:38:57 EST
Ofer, just following up on this bug. This should no be published live. Was there anything further required for this bug?
Comment 3 Dan Macpherson 2016-02-29 20:23:18 EST
No response in over a month. Closing this BZ. If changes are required, feel free to reopen.
Comment 6 Ofer Blaut 2016-03-06 08:51:39 EST
Checked the doc 

Thanks

Ofer
Comment 7 Andrew Dahms 2016-04-13 00:43:44 EDT
This content is now live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.